for realizations in  1 
do 
    for hidden_features in 32
    do 
        for layers in 2
        do 
            s=$(printf "\--model_name mpsn_edge --hidden_features %d --layers %d --aggregation sum --realizations %d" $hidden_features $layers $realizations)
            s="${s:1}"
            python simplex_pred/3-simplex_experiments/tetra_mpsn_edge.py $s
        done
    done

done 